 .u-section-1 {
  background-image: linear-gradient(#fffaec, #fef2a2);
}

.u-section-1 .u-sheet-1 {
  min-height: 420px;
}

.u-section-1 .u-text-1 {
  margin: 27px auto 0;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 13px;
}

.u-section-1 .u-text-2 {
  margin: 141px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 35px auto 60px;
  padding: 9px 54px 11px 53px;
}